Bet­ter Plu­gin Com­pa­ti­bi­li­ty Control

Véri­fier d’un coup d’oeil la com­pa­ti­bi­li­té de vos plu­gins avec la ver­sion ins­tal­lée de WordPress

Bet­ter Plu­gin Com­pa­ti­bi­li­ty Control affiche de manière très lisible dans votre page de plu­gins les com­pa­ti­bi­li­tés de ceux-ci avec votre ins­tal­la­tion WP. Si la com­pa­ti­bi­li­té n’est pas au ren­dez-vous, un affi­chage en rouge per­met de loca­li­ser le plu­gin fau­tif. Évi­dem­ment, ce n’est qu’une indi­ca­tion, de nom­breux plu­gins simples et robustes fonc­tionnent et conti­nue­ront à fonc­tion­ner même si le déve­lop­peur ne trouve pas le temps de modi­fier la fiche de son exten­sion mais ça peut aider lors de la recherche de réso­lu­tions de pro­blème sur son installation.

Aper­çu

better-compatibility

- site de l’extension : http://​word​press​.org/​e​x​t​e​n​d​/​p​l​u​g​i​n​s​/​b​e​t​t​e​r​-​p​l​u​g​i​n​-​c​o​m​p​a​t​i​b​i​l​i​t​y​-​c​o​n​t​r​ol/
– com­pa­ti­bi­li­té à ce jour : WP 2.8 > WP 3.6
– ver­sion tes­tée : 3.6

Par­ta­gez

Si vous avez trou­vé une faute d’orthographe, infor­mez-nous en sélec­tion­nant le texte en ques­tion et en appuyant sur Ctrl + Entrée s’il vous plaît,.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Notifiez-moi les commentaires à venir via email. Vous pouvez aussi vous abonner sans commenter.

Aucun support n’est fourni pour les extensions testées. Vous pouvez utiliser Markdown pour les commentaires.